Your submission was sent successfully! Close

CVE search results

1 – 2 of 2 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2021-46709
medium
phpliteadmin
Ignored
Ignored
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-10362
high
phpliteadmin
Does not exist
Does not exist
Released